No module named 'tensorflow.contrib'

python 安装 tensorflow 1.14.0 报错

网上找到这个链接 TensorFlow 发现原来是 python 的版本高了,那就下载个低版本试试看

去官网找到 python 3.6.8 的版本直接下载,百度云链接: python-3.6.8-macosx10.9.pkg 提取码: 1fg7

安装之后先看一下版本 python -V 已经变成了 3.6 (这里用了清华大学的源 速度快的飞起,不然总是遇到超时的错误)

python -m pip install -i https://pypi.tuna.tsinghua.edu.cn/simple tensorflow==1.14.0
posted @ 2022-03-03 23:09  sirdong  阅读(698)  评论(0编辑  收藏  举报